footer {
	margin:0 auto 0 auto;
	padding:0 0;
	text-align:left;
}
footer p {
	font-size:0.875rem;
	padding:0;
	margin:0;
	line-height:150%;
	color:#444;
	font-style:normal;
}
footer p strong {
	font-size:1rem;
	color:#544852;
}
footer p a {
	color:#544852;
	font-weight:700;
	text-decoration:none;
}
footer p a:hover {
	color:#E03C00;
}
footer div.centro {
	border-top:1px solid #544852;
}
/* Smartphones ----------- */
@media only screen and (max-width : 960px) {
footer {
	width:94%;
	padding:0.3125rem 3%;
}
footer div.centro {
	margin:0;
	padding:0.3125rem 0;
}
}
/* ipad desktop ----------- */
@media only screen and (min-width : 961px) {
footer {
	width:98%;
	padding:0.3125rem 1%;
}
footer div.centro {
	margin:0 auto;
	padding:0.625rem 0;
	max-width:60rem;
	background:url(../../images/logoConfindustria.html) no-repeat center right;
	min-height:5rem;
}
}
/* Smartphones ----------- */
@media only screen and (max-width : 960px) {
aside#subMenu {
	border:none;
	margin:10px 0 0 0;
	padding:0 2% 1.25rem 2%;
	width:96%;
}
}
/* ipad desktop ----------- */
@media only screen and (min-width : 961px) {
aside#subMenu {
	border:none;
	margin:2.5rem 0 0 0;
	padding:0px 0px;
	width:18rem;
	float:right;
}
}